## readucks 0.0.3

=== debian/changelog ===
readucks (0.0.3-8) unstable; urgency=medium

  * Add myself to Uploaders
    Closes: #1119702
  * d/watch: version=5
  * Standards-Version: 4.7.3 (routine-update)
  * Remove Priority field to comply with Debian Policy 4.7.3 (routine-
    update)
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 23 Dec 2025 19:16:28 +0100

readucks (0.0.3-7) unstable; urgency=medium

  * Team Upload.
  * Restrict test archs, failure looks due to {python3-,}parasail
  * Drop Redundant "Rules-Requires-Root: no"
  * Bump Standards-Version to 4.7.2 (no changes needed)
  * Drop myself from uploaders

 -- Nilesh Patra <nilesh@debian.org>  Fri, 31 Oct 2025 01:35:49 +0530

readucks (0.0.3-6) unstable; urgency=medium

  * Team upload.
  * Fix Python3.12 syntax
    Closes: #1087041
  * Standards-Version: 4.7.0

 -- Andreas Tille <tille@debian.org>  Wed, 11 Dec 2024 13:50:19 +0100

readucks (0.0.3-5) unstable; urgency=medium

  * Team upload.
  * Fix watch file
  * DEP3

 -- Andreas Tille <tille@debian.org>  Tue, 01 Nov 2022 16:54:02 +0100

readucks (0.0.3-4) unstable; urgency=medium

  * Add patch to reorder setuptools (Closes: ##1022519)
  * Bump Standards-Version to 4.6.1 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Sun, 23 Oct 2022 20:11:59 +0530

readucks (0.0.3-3) unstable; urgency=medium

  * Team upload.
  * Fix watchfile to detect new versions on github
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 14 Oct 2021 08:51:01 +0200

readucks (0.0.3-2) unstable; urgency=medium

  * Team upload.

 -- Andreas Tille <tille@debian.org>  Wed, 15 Jul 2020 15:55:28 +0200

readucks (0.0.3-1) unstable; urgency=medium

  * Initial release (Closes: #962888)

 -- Nilesh Patra <npatra974@gmail.com>  Mon, 15 Jun 2020 19:54:16 +0530
