=== debian/control ===
Source: readucks
Section: science
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Build-Depends: debhelper-compat (= 13), dh-sequence-python3, python3, python3-setuptools
Standards-Version: 4.7.3
Vcs-Browser: https://salsa.debian.org/med-team/readucks
Vcs-Git: https://salsa.debian.org/med-team/readucks.git
Homepage: https://github.com/artic-network/readucks

Package: readucks
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}, python3-parasail, python3-biopython
Description: Nanopore read de-multiplexer (read demux -> readux -> readucks, innit)
 This package is inspired by the demultiplexing options in
 porechop but without the adapter trimming options - it just demuxes.
 It uses the parasail library with its Python bindings to do
 pairwise alignment which provides a considerable speed up over
 the seqan library used by porechop due to its low-level use
 of vector processor instructions.
