=== debian/rules ===
#!/usr/bin/make -f

# DH_VERBOSE := 1

%:
	dh $@ --buildsystem=pybuild

override_dh_install:
	find debian/ -name __pycache__ | xargs rm -rf
	dh_install
