=== debian/watch ===
Version: 5

Template: Github
Owner: artic-network
Project: readucks
